@font-face {
  font-family: "Snell Roundhand Script";
  src: url("./fonts/SnellBT-Regular.otf") format("embedded-opentype"),
    url("./fonts//SnellBT-Bold.otf") format("woff"),
    url("./fonts/SnellRoundhand-BlackScript.otf") format("woff2"),
    url("./fonts/SnellRoundhand-BoldScript.otf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

svg {
  background-color: #ffffff;
  transition: 0.8s ease;
}

.switch {
  transition: 0.8s ease;
}

.x-mark {
  fill: none;
  stroke: #000000;
  stroke-width: 2.0295;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-miterlimit: 10;
}

/* digital-clock */
.digital-clock {
  stroke: #000000;
  fill: none;
  stroke-width: 7;
  stroke-miterlimit: 10;
}

.digital-clock-line {
  stroke: #000000;
  stroke-width: 7;
  stroke-miterlimit: 10;
}

/* traditional-clock */
.traditional-clock {
  fill: none;
  stroke: #000000;
  stroke-width: 7;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-miterlimit: 10;
}

/* infinity-sign */
.infinity-sign {
  fill: none;
  stroke: #ed1c24;
  stroke-width: 4;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-miterlimit: 10;
}

/* second-hand */
.second-hand {
  fill: #ed1c24;
}

.st6 {
  clip-path: url(#SVGID_00000014607571386265066450000011575304940972331937_);
}

/* traditional-clock-second-ticks */
.traditional-clock-second-ticks {
  fill: none;
  stroke: #000000;
  stroke-width: 0.5;
  stroke-miterlimit: 10;
}

.st8 {
  fill: none;
  stroke: #000000;
  stroke-width: 0.5;
  stroke-linejoin: round;
  stroke-miterlimit: 10;
}

/* traditional-clock-minute-ticks */
.traditional-clock-minute-ticks {
  fill: none;
  stroke: #000000;
  stroke-linejoin: round;
  stroke-miterlimit: 10;
}

/* artist signature */
.artist-sig {
  font-family: "Snell Roundhand Script";
  font-size: 17.537px;
  stroke-width: 0.1;
  stroke: #000000;
}

.st12 {
  fill: #000000;
}

/* outer check mark */
.outer-check-mark {
  fill: #000000;
  /* stroke: #ffffff; */
  stroke-linejoin: round;
  stroke-miterlimit: 10;
}

/* inner check mark */
.inner-check-mark {
  fill: none;
  stroke: #ffffff;
  stroke-width: 2.0295;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-miterlimit: 10;
}

/* minute and hour hands */
.hand {
  fill: #000000;
}

.font-fill {
  font-family: "Helvetica";
  fill: #000000;
}

/* datetime-font */
.datetime-font {
  font-size: 51px;
  fill: #000000;
}
